GETVARIANCE(1)

NAME
getVariance - estimates variance of MCMC samples

SYNOPSIS
getVariance -o <outFileName> [OPTIONS] [sampleFiles]

DESCRIPTION
Estimates variance of MCMC samples from 1 or multiple replicates.

    [sample Files] should contain transposed MCMC samples from replicates.

OPTIONS

--help

    Show this help information.

-l , --log

    Use logged values. (default: Off)

--norm=<normalization>

    Normalization constants for each input file provided as comma separated list of doubles (e.g. 1.0017,1.0,0.9999 ).

-o <outFileName> , --outFile=<outFileName>

    Name of the output file.

-t <type> , --type=<type>

    Type of variance, possible values: [sample,sqDif] for sample variance or squared difference. (default: sample)

-v , --verbose

    Verbose output. (default: Off)